<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-CDC</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-CDC</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_CDC.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-F68_AMX_Chasseur_de_char_46.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>60</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.7</repairCost>
	<premiumVehicleXPFactor>0.1</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0.000000 0.000000</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>36.360958</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.175000 -3.717828 -0.896459</min>
				<max>1.175000 3.351079 0.447508</max>
			</bbox>
			<points>
				<normal>-0.000064 0.000566 -1.300414</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.365312 0.900996</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F68_AMX_Chasseur_de_char_46/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>30</armor_1>
			<armor_2>30</armor_2>
			<armor_3>20</armor_3>
			<armor_4>20</armor_4>
			<armor_5>30</armor_5>
			<armor_6>10</armor_6>
			<armor_7>0</armor_7>
			<armor_8>10</armor_8>
			<armor_9>10</armor_9>
			<armor_10>30</armor_10>
			<armor_11>10</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>17145</weight>
		<maxHealth>1160</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.466219 -0.153001 3.09408</rayStart>
				<rayEnd>-0.466219 -0.310661 2.97103</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
		<camouflage>
			<exclusionMask/>
			<tiling>1.84 1.84 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_AMX_Chasseur_de_char_46>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.625000 -3.500417 0.011328</min>
					<max>1.625000 3.582955 1.525396</max>
				</bbox>
				<points>
					<normal>0.000000 0.009697 -0.003629</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_Chasseur_de_char_46</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.5 0.46</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-2.35</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.450174</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.450174</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.5</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.5</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.15</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.5</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.15</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.5</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<wwsoundPC>vehicles_treads_pc_2</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<wwsoundNPC>vehicles_treads_npc_2</wwsoundNPC>
			<hullPosition>0.000000 1.30501 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F68_AMX_Chasseur_de_char_46/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.425 2.08044</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7000</weight>
			<maxLoad>37800</maxLoad>
			<terrainResistance>1.1 1.2 1.55</terrainResistance>
			<brakeForce>38000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>7.5</repairCost>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>4</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_L</template>
					<startIndex>4</startIndex>
					<count>1</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.0448718</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>4</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>4</startIndex>
					<count>1</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.0448718</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/french/F68_AMX_Chasseur_de_char_46/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/french/F68_AMX_Chasseur_de_char_46/track/segment.model</segmentModelRight>
				<left>vehicles/french/F68_AMX_Chasseur_de_char_46/track/left.track</left>
				<right>vehicles/french/F68_AMX_Chasseur_de_char_46/track/right.track</right>
				<segmentLength>0.166</segmentLength>
				<segmentOffset>-0.09</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackThickness>-0.0219</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>false</linkBones>
				<maxAmplitude>0.015</maxAmplitude>
				<maxOffset>0.01</maxOffset>
				<gravity>-9</gravity>
				<elasticity>1035</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.6</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.6</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1</forwardElastK>
					<backwardElastK>0.61</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1</forwardElastK>
					<backwardElastK>0.61</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
				</node>
			</trackNodes>
			<AODecals>
				<decal>
					<transform>
						<row0>4.63741 -0.000000 -0.000000</row0>
						<row1>-0.000000 1.95751 0.000000</row1>
						<row2>0.000000 0.000000 7.90567</row2>
						<row3>-0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_AMX_Chasseur_de_char_46>
	</chassis>
	<turrets0>
		<Turret_1_AMX_Chasseur_de_char_46>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.171210 -2.560542 -0.830251</min>
					<max>1.171210 1.565472 1.118228</max>
				</bbox>
				<points>
					<normal>0.000097 -0.901212 -1.668450</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_Chasseur_de_char_46</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F68_AMX_Chasseur_de_char_46/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.411534 1.18286</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>30</armor_2>
				<armor_3>20</armor_3>
				<armor_4>20</armor_4>
				<armor_5>10</armor_5>
				<armor_6>15</armor_6>
				<armor_7>0</armor_7>
				<armor_8>20</armor_8>
				<armor_10>10</armor_10>
				<armor_11>20</armor_11>
				<armor_12>30</armor_12>
				<armor_13>20</armor_13>
				<armor_14>10</armor_14>
				<armor_15>20</armor_15>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>6000</weight>
			<maxHealth>290</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.11191 0.50539 -0.971681</rayStart>
					<rayEnd>0.923684 0.438132 -0.978366</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_90mm_canon_DCA_45_AC_A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.455078 -1.144797 -0.364728</min>
							<max>0.455078 5.261555 0.367054</max>
						</bbox>
						<points>
							<normal>0.001493 -2.084935 -2.090821</normal>
						</points>
					</blitz>
					<maxAmmo>90</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F68_AMX_Chasseur_de_char_46/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F68_AMX_Chasseur_de_char_46/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>6.5</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 -0.00366732 3.78989</rayStart>
							<rayEnd>-0.0811056 -0.0294834 3.78984</rayEnd>
							<rayUp>0.092 0.089 4</rayUp>
							<size>0.449</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>0.955 0.46 0.000000 0.000000</tiling>
					</camouflage>
					<animateEmblemSlots>true</animateEmblemSlots>
					<effects>shot_main</effects>
				</_90mm_canon_DCA_45_AC_A>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_6000-7999</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_05</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_6000-7999</turretRotatorSoundGear>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
			<camouflage>
				<exclusionMask/>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_AMX_Chasseur_de_char_46>
	</turrets0>
	<engines>
		<Maybach_HL_295_FA>shared</Maybach_HL_295_FA>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_528A>shared</SCR_528A>
	</radios>
</root>
